# Matthias Martin-Chave - 'Matt Marcha'

## Web Developer, Web Project Manager

>  022 304 3089 - [matt@marcha.pro](mailto:matt@marcha.pro)   
>   https://matt.marcha.pro/en/  - Ōtautahi - Christchurch

---

8-years experienced Web Developer & Project Manager, with strong focus on low carbon footprint solutions, sustainable tech and Free & Open Source Software. 

I am looking for a permanent position with an Accredited Employer sharing similar values.

---

## Personal skills

- Advanced **reasoning** and **creative thinking**, 
- **Resourceful** and **adaptable**
- Strongly motivated to understand how things work, ability to see the global picture
- **Learn concepts quickly**, and build/develop these concepts
- Strong sense of justice and **morality**
- Leading by example
- Nonviolent **communication**
- Quite impressive **memory**

---

## Technical skills

**Languages**  
PHP (OOP, MVC, Symfony) - HTML (5) - CSS (3) - Javascript (Vanilla, jQuery) - Python (Pandas, NumPy, Jupyter, Matplotlib)

**CMS**  
Wordpress - SilverStripe - PrestaShop - Drupal

**Project management**  
Agile workflow - Document drafting - Dev-to-Human translation - Budget - Task planning - Needs refinement - Design - Architecture

**Other**  
MySQL/MariaDB - Linux - Git - AWS - Composer

---

## Core values

- **Transparency** - There is no good lie. I value truth at all time.
- **Integrity** - Do the right thing and act for the greater good. No cheating!
- **Ethic** - Because any unfair system is defective.
- **Respect** - It's going with a lot of empathy.

---

## Work history

### Website Developer / 2024

*Te Rūnanga o Ngāi Tahu, Ōtautahi-Christchurch, Aotearoa New Zealand*

- Maintaining, updating, and developing **SilverStripe** websites
- **Backend & Frontend** development
- **Scrum** method, Cross-team collaboration
- **AWS** server management, **LAMP** stack
- **Best practices** for accessibility, SEO, security, code maintainability...

_Job ended because of working visa expiring_

### Web Developer & Web Project Manager / 2019-2023

*Self-employed as a 1-person Web Agency, Lyon&Grenoble, France*

- Worn **all the hats** from the company administration to web development
- **Creating web sites and applications** for small companies or organizations
- Focus creating sustainable **low-carbon solutions** in using Free and Open Source Software
- **Agile** method, **LAMP server** management, various technologies

*Activity ended for travelling to Aotearoa NZ*

### Web Developer & Web Project Manager / 2016-2019

*Théra, Tassin-la-Demi-Lune, France*

- Creating corporate **websites** and platforms for **event management**
- **Managing, developing, designing** projects on my own
- **Best practices** for accessibility, SEO, security, code maintainability...
- **Backend & Frontend** development

_Job ended for travelling to Aotearoa NZ (but COVID19 happened)_

---

## Qualifications

* **IT engineering expert** Master's degree - 2019  
  _Sciences-U, Lyon, France - Valedictorian_
* **IT Projects Management** Bachelor's degree - 2017  
  _Isitech, Lyon, France - Valedictorian_
* **Musicology and History of Art** Master's degree - 2011  
  _Université Pierre-Mendès France, Grenoble, France_
* **Scientific Baccalaureate** - 2006  
  _Saint Joseph de la Madeleine, Marseille, France_

---

## Community experience

- **French Climate Citizen Convention** _(Convention Citoyenne pour le Climat) -  Paris, France - 2019-2021_  
  Member of an **Assembly** of 150 french citizen randomly drawn, working together to write the new Environment Act. An amazing journey about **politics, environment and collective intelligence**.

- **Zebrascrossing** -  _Lyon, France - 2015-2020_  
  Community welcoming and supporting neurodiverse persons through an online forum and regular real-life meetings.

---

## Interests

Environment - Nature - Mountain - Hiking - Playing music - Rock climbing - FOSS - Swimming - Biking - Mensa - Politics - Video games 

---

## Referees



In Aotearoa NZ:

- **David Brooks** - Te Rūnanga o Ngāi Tahu
- **Charline Herniot** - the Speight's Ale House Wānaka

In France:

- **Xavier Dullin** - Ekno (ex Théra)

---

*Download this resume in another format : [HTML](https://matt.marcha.pro/en/cv/MattMarchaCV.html) - [PDF](https://matt.marcha.pro/en/cv/MattMarchaCV.pdf) - [Docx](https://matt.marcha.pro/en/cv/MattMarchaCV.docx)*
